body{color:#000;font-size:14px;}
.container{max-width:1100px;}
.page-template-default section.section .container{min-height:500px;}
img{max-width:100%;border:none;outline:none;}
header.header{width:100%;}
.top-bar{width:100%;background:#408898;padding:5px 0;color:#fff;font-size:12px;}
header.header a{color:inherit;text-decoration:none;text-transform:uppercase;}
header.header img{margin-right:6px;}
.header-left{float:left;}
.header-right{float:right;}
.logo-section{padding-top:33px;padding-bottom:28px;}

section.section{width:100%;}
.hero-banner{position:relative;}
.hero-banner h1{color:#000;font-size:30px;position:absolute;left:50px;top:70px;margin:0;font-weight:normal;}
.hero-banner-main{position:relative;}
.block-common{text-align:center;padding:33px 0 53px;}
.block-common h2{color:#408898;margin:0 0 11px 0;font-family:minion-pro,serif;font-weight:600;font-style:normal;text-transform:uppercase;font-size:45px;line-height: 53px;}
.block-common h2 span{display:block;color:#893b73;}
.block-common p{font-size:16px;color:#000;margin:0 0 15px 0;}

.blog-post{text-align:center; margin:0 -8px 65px;}
.blog-post .col-md-4{padding:0 8px;}
.blog-post-box {position:relative;height:100%;padding-bottom:64px;min-height:486px;}
.blog-post-box h3{margin:0 0 5px 0;font-family:minion-pro,serif;font-weight:600; font-style:normal;color:#893b73;font-size:32px;}
.blog-post-box h3 a{color:inherit;min-height:486px;}
.blog-post-box p{margin:0 0 15px 0;color:#000;}
.blog-post-feature-img{margin-bottom:37px;}

a.blog-btn{color:#fff;background:#408898;display:block;font-size:18px;text-transform:uppercase;font-weight:normal;padding:13px 5px;text-decoration:none;transition:0.5s;-moz-transition:0.5s;-webkit-transition:0.5s;position:absolute;left:0;bottom:0;width:100%;}
a.blog-btn:hover,
a.blog-btn:focus{color:#fff;background:#893b73;text-decoration:none;}
.zitat{}
.zitat-border{color:#000;font-size:30px;text-align:center;line-height: 35px;border-top:1px solid #000;border-bottom:1px solid #000;padding:39px 0;margin-bottom:65px;}

footer.footer{background:url("../img/footer-shape1.png"); background-repeat:no-repeat;background-position:top center;padding-top:90px;padding-bottom:30px;}
footer.footer p{color:#fff;margin:0 0 13px 0;text-align:center;}
footer.footer p a{color:inherit;}

header.header a.back-link{position:absolute;right: 100px;bottom:14px;color:#408898;font-weight:bold;}
header.header a.back-link img{margin-right:3px;vertical-align: bottom;}
.logo-section .container{position:relative;}

.categories-section{position:relative;padding-top:60px; padding-bottom:60px;text-align:center;margin-top: -67px;}
.categories-section .col-md-4:last-child h3::before{display:none;}
.categories-section::after,
.categories-section::before{width:100%;height:25px;content: "";position:absolute;left:0;content: "";opacity:0.41;}
.categories-section::before{background: url("../img/shadow-top.png") repeat-x;background-position: top left;top:0;}
.categories-section::after{background: url("../img/shadow-bottom.png") repeat-x;background-position: bottom left;bottom:0;}
.categories-section h3{color:#408898;font-size:25px;position: relative;font-family:minion-pro,serif;font-weight:600; font-style:normal;padding-bottom:32px;margin:0 0 25px 0;text-transform:uppercase;}
.categories-section h3::after{width:17px;height:17px;position:absolute;background:#893b73;border-radius:50%;content:"";left:50%;bottom:0;margin-left:-8.5px;}
.categories-section h3::before{width:2px;height:74px;position:absolute;background:#505050;content:"";right:0;top:0;margin-right:-1px;margin-top:-10px;}

.minion-pro{text-align:center;}
.minion-pro h2{color:#408898;font-size:35px;font-family:minion-pro,serif;font-weight:400; font-style:normal;text-transform:uppercase;}
.minion-pro p{color:#000;font-size:22px;font-weight:300;}
.minion-pro-border{border-bottom:1px solid #000;margin-bottom:25px;padding-bottom:30px;}
.blog-post-section h2{text-align:center;color:#408898;font-size:35px;font-family:minion-pro,serif;font-weight:400;font-style:normal;margin:0 0 20px 0;text-transform:uppercase;}

.blog-post-inner .blog-post-box{padding-bottom: 15px;min-height:inherit;}

a.big-btn{color:#fff;background:#408898;display:block;font-size:18px;font-weight:normal;text-transform:uppercase;padding:13px 5px;text-decoration:none;transition:0.5s;-moz-transition:0.5s;-webkit-transition:0.5s;width:100%;text-align:center;}
a.big-btn:hover,
a.big-btn:focus{color:#fff;background:#893b73;text-decoration:none;}

body.footer-shape2 footer.footer{background:url("../img/footer-shape2.png");background-repeat:no-repeat;background-position:top center;padding-top:300px;}

body.footer-shape3{background:url("../img/footer-shape3.png");background-repeat:no-repeat;background-position:top 96px center;}
.video-shadow img,.video-shadow{box-shadow:0 5px 10px 5px rgba(0,0,0,0.5);}

body.footer-shape3 .blog-post-section h2{color:#fff;font-size:45px;font-family:minion-pro,serif;font-weight:600; font-style:normal;text-transform:uppercase;margin-top:38px;margin-bottom:25px;}
body.footer-shape3 .blog-post-box p,
body.footer-shape3 .blog-post-box h3{color:#fff;}
body.footer-shape3 .blog-post-box h4{color:#fff;font-size:16px;margin:20px 0 0 0;text-transform:uppercase;}

body.footer-shape3  footer.footer{background:none;}


/* Responsive Style */
@media screen and (max-width:1199px) {
	.block-common h2{font-size: 40px;line-height: 50px;}
}

@media screen and (max-width:991px) {
	.blog-post-feature-img img{width:100%;}
	.blog-post-box{margin-bottom:30px;min-height:inherit;}
	footer.footer,
	body.footer-shape2 footer.footer{background-position: top right -550px;}
	.categories-section h3::before{display:none;}

}

@media screen and (max-width:767px) {
	.hero-banner h1 { font-size: 23px;left: 15px;bottom: 15px;top:auto;}
	.block-common h2 {font-size: 28px;line-height: 34px;}
	.block-common{padding:30px 0 10px;}
	.blog-post-box h3{font-size:28px;}
	a.blog-btn{font-size:15px;}
	.zitat-border{font-size:22px;line-height:30px;margin-bottom:30px;padding-bottom:30px;}
	.blog-post{margin-bottom:0px;}
	.zitat-border br{display:none;}
	.minion-pro p{font-size:18px;}
	footer.footer, body.footer-shape2 footer.footer{background-size:cover;}
	.categories-section{margin-top:-15px;}
	body.footer-shape2 footer.footer{margin-top:30px;padding-top:180px;}
	header.header a.back-link{top:-22px;right:15px;}
	body.footer-shape3{background-position:top 5px center;}
	body.footer-shape3 .blog-post-section h2{font-size:34px;}
	body.footer-shape3 footer.footer{padding-top:30px;}
}